<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">

<head>
<meta th:replace="base/head">

<title>新規登録</title>
</head>

<body>


<div th:replace="base/header"></div>



<div class="main">
  <div class="container_s">
    <h3>新規登録</h3>
    <hr>
      <div class="text-center mt-5">
        <a class="btn btn-dark btn-lg" href="NewRegist_Common" role="button">一般ユーザ新規登録</a>
      </div>
      <div class="text-center mt-5">
        <a class="btn btn-dark btn-lg" href="NewRegist_Artist" role="button">アーティストユーザ新規登録</a>
      </div>

  </div>





</div>

<footer></footer>